/* Pattern stuff */
ol {
    overflow: hidden;
    margin-left: 0;
    list-style: none;
    counter-reset: counter;

    > li:before {
        counter-increment: counter;
        content: "~" counter(counter);
    }

    > li {
        position: relative;
        left: -4rem;
        margin-bottom: .375rem;

        &:before {
            top: 0;
            bottom: 0;
            display: inline-block;
            width: 3rem;
            text-align: center;
            margin-right: 1px;
        }

        &:last-child {
            margin-bottom: 0;
        }
    }
}
